@charset "UTF-8";

html,
body {
  margin: 0;
  font-family: futura-pt, kozuka-gothic-pro, sans-serif;
}

* {
  box-sizing: border-box;
}

*::before {
  box-sizing: border-box;
}

*::after {
  box-sizing: border-box;
}

*:focus {
  outline: none;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  letter-spacing: 1px;
}

ul {
  margin: 0;
  padding-left: 0;
}

li {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

p {
  margin: 0;
  font-size: 16px;
  color: #333333;
  font-weight: 400;
  letter-spacing: 1px;
}

a {
  text-decoration: none;
  transition: all .3s;
}

a:hover {
  opacity: .7;
}

img {
  display: block;
  pointer-events: none;
}


/* ==========================================================================
signup_form css
========================================================================== */
#signup_form {
  padding: 120px 0 80px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#signup_form.lazyloaded {
  background-image: url(../img/header-bg.jpg);
}

#signup_form:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: linear-gradient(135deg, rgba(64, 170, 235, 0.6), rgba(235, 162, 177, 0.6));
}

#signup_form .container {
  position: relative;
}

.form-area {
  max-width: 768px;
  margin: 0 auto;
  padding: 80px 60px 50px;
  background-color: #fff;
  box-sizing: border-box;
  border-radius: 20px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.16);
  position: relative;
}

.form-icon {
  width: 100px;
  height: 100px;
  background: linear-gradient(135deg, #40aaeb, #eba2b1);
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-icon img {
  width: 60px;
}

.l-formBtn {
  margin-top: 60px;
  text-align: center;
}

.l-formBtn a {
  padding: 16px 80px;
  display: inline-block;
  border-radius: 40px;
  background-color: #E34766;
  font-weight: bold;
  color: #fff;
  font-size: 28px;
  cursor: pointer;
}

dl {
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}

dl:last-of-type {
  align-items: flex-start;
}

dl:nth-of-type(6) {
  align-items: flex-start;
}

dt {
  width: 20%;
  font-size: 16px;
  color: #333333;
  position: relative;
  box-sizing: border-box;
}

dt:after {
  content: '必須';
  padding: 3px 10px;
  position: absolute;
  top: -2px;
  right: 0;
  border-radius: 20px;
  color: #40aaeb;
  background-color: #FBEF4F;
  font-size: 12px;
  font-weight: bold;
}

dd {
  width: 75%;
  box-sizing: border-box;
}

.afterNone:after {
  display: none;
}

.radioMain {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.radioMain .items {
  display: flex;
}

.radioMain label {
  margin-top: -1px;
  margin-left: 5px;
  cursor: pointer;
}

.selectMain {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.selectMain .items {
  margin-right: 20px;
  width: calc(50% - 10px);
  position: relative;
  z-index: 0;
}

.selectMain .items:nth-child(2) {
  margin-right: 0;
}

.selectMain .items:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 45px;
  transform: translateY(-50%);
  border-top: 8px solid #ccc;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}

.selectMain .items:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 85%;
  background-color: #eee;
  border-radius: 3px;
  z-index: -1;
}

.selectMain .items select {
  margin-right: 10px;
  width: 85%;
}

.inputMain {
  display: flex;
  align-items: center;
}

.inputMain .items {
  margin-right: 20px;
  width: calc(50% - 10px);
}

.inputMain .items:nth-child(2) {
  margin-right: 0;
}

.inputMain .items input {
  width: 100%;
}

.checkboxMain {
  margin-top: 5px;
  display: flex;
}

.checkboxMain label {
  margin-left: 5px;
  font-size: 14px;
  cursor: pointer;
}

.items span {
  color: #333333;
  font-size: 16px;
}

.long {
  margin-right: 0 !important;
  width: 100% !important;
}

select {
  padding: 12px 20px;
  background-color: transparent;
  border: none;
  box-sizing: border-box;
  font-size: 16px;
  color: #333333;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 3px;
  cursor: pointer;
  position: relative;
}

input,
textarea {
  padding: 12px 20px;
  background-color: #eee;
  border: none;
  border-radius: 3px;
  font-size: 16px;
  color: #333333;
  box-sizing: border-box;
}

textarea {
  width: 100%;
  height: 200px;
}

label {
  color: #333333;
}

.l-formMain__errorNoti {
  font-size: 15px;
  color: #e34766;
  margin-top: 5px;
}

.l-formBtn {
  margin-top: 60px;
  text-align: center;
}

.l-formBtn .a {
  padding: 16px 80px;
  display: inline-block;
  border-radius: 40px;
  background-color: #E34766;
  font-weight: bold;
  color: #fff;
  font-size: 28px;
  cursor: pointer;
}






@media screen and (max-width: 644px) {

  dl {
    display: block;
  }

  dt {
    margin-bottom: 10px;
    width: 100%;
  }

  dt:after {
    margin-left: 15px;
    right: inherit;
  }

  dd {
    margin-left: 0;
    width: 100%;
  }
  
  .selectMain .items:before {
    left: 70%;
    right: inherit;
  }

  .selectMain .items:after {
    width: 80%;
  }

  .selectMain .items select {
    margin-right: 10px;
    width: 80%;
  }

  .l-formBtn .a {
    padding-right: 60px;
    padding-left: 60px;
    font-size: 24px;
  }
}

@media screen and (max-width: 480px) {

  .form-icon {
    width: 80px;
    height: 80px;
    top: -40px;
  }

  .form-icon img {
    width: 40px;
  }

  .form-area {
    padding: 70px 20px 40px;
  }

  .radioMain label {
    font-size: 15px;
  }

  .selectMain {
    display: block;
  }

  .selectMain .items {
    width: 100%;
  }

  .selectMain .items:first-child {
    margin-bottom: 10px;
  }

  .selectMain .items:before {
    left: 80%;
  }

  .selectMain .items:after {
    width: 88%;
  }

  .selectMain .items select {
    width: 88%;
  }

  .items_long:before {
    left: 90% !important;
  }

  .items_long:after {
    width: 100% !important;
  }

  .items_long select {
    width: 100% !important;
  }

  .inputMain {
    display: block;
  }

  .inputMain .items {
    margin-right: 0;
    width: 100%;
  }

  .inputMain .items:first-child {
    margin-bottom: 10px;
  }

  .l-formBtn {
    margin-top: 40px;
  }

  .l-formBtn a {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    font-size: 20px;
  }

  .l-formMain__errorNoti {
    font-size: 14px;
  }
}